Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159692 - CAN-2005-1269 Gaim yahoo utf8 crasher
Summary: CAN-2005-1269 Gaim yahoo utf8 crasher
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: public=20050609,impact=moderate,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 02:00 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 09:17:03 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-06-07 02:00:00 UTC
+++ This bug was initially created as a clone of Bug #159691 +++

It is possible to crash gaim by sending a file transfer of a file with a file name
with some character sets.  notably, the test case used was a file with an
italian a with accent over it.

Seems like we aren't converting the incoming file names to utf-8 correctly.

Comment 1 Josh Bressers 2005-06-07 02:00:48 UTC
This issue will also affect FC4

Comment 2 Mark J. Cox 2005-06-10 09:07:02 UTC
removed embargo


Note You need to log in before you can comment on or make changes to this bug.